/**********************************************************/
/*          Style for Main Area           */
/**********************************************************/
h1 {
	text-align:left;
	padding:24px 0 76px 29px;
	background-image:url(../form/images/bg_h1.jpg);
	background-repeat:no-repeat;
	background-position:right top;}
#main {
	padding-bottom:45px;}
.section {
	text-align:center;
	margin:0 auto 39px auto;
	padding-bottom:0px;
	border-bottom:1px dotted #AEACAD;}
.section p {
	margin-top:15px;
	font-size:85%;
	margin-bottom:12px;}
.contact {
	text-align:left;
	margin-left:90px;
	line-height:125%;
	margin-bottom:15px;
/*	width:680px;*/}
.contact th {
	font-weight:bold;
	text-align:left;
	padding:10px 0 10px 0;
	vertical-align:top;
	width:140px;
	font-size:87%;/*\*/
	font-size:85%;/**/}
.message,
.long {
	width:400px;}
.middle {
	width:300px;}
textarea.message {
	height:5em;}
.contact td {
	padding:10px 0 10px 0;
	vertical-align:top;
	width:400px;
	font-size:87%;/*\*/
	font-size:85%;/**/}
h2#noimg {
	font-weight:normal;
	background-image:none;
	background-color:#7B7FAE;
	margin-bottom:20px;}
table.contact td label {
	margin-right:10px;}/*\*/
.section img {
	margin:0 0 -2px 0;}/**/
.section input.radioiBtn {
	margin:0;
	padding:0;
	border-width:0;} 
.section p label.another {
	margin:5px 10px 5px 0;
	font-size:120%;
	color:#4f4f4f;}
td span {
	white-space:nowrap;}
.section .message {
	padding:0;}
input,textarea,select {
	font-family:Arial,verdana,sans-serif;}
.btn {
	font-size:72%;/*\*/
	font-size:80%;/**/}